format_version: '1.0'

repository_url: https://github.com/emqx/nanomq

sequence:
  base_version:
    input_file: '04dbbf8b.zip'
    commit_sha1: 04dbbf8beb695d2916922f35d1c77b97ab131ea0
  fix_attempt:
    - input_file: '2ed60fcc.diff'
      commit_sha1: 2ed60fcce7669a266b2590a54d069b295722f8c5
    
  expected_fix:
    input_file: '1c85cd23.diff'
    commit_sha1: 1c85cd23b06fad9d82d52abbb0178cfd4c1582eb

  
classification: unknown
categories: []

  
metadata:
  language: C
  strategy: reopen
  build_system: ['make']
  related_issue: https://github.com/emqx/nanomq/issues/726
